Version Matrix

scalapb-json-common

scaladoc

Dependency

Include in your build.sbt file

core

libraryDependencies += "io.github.scalapb-json" %% "scalapb-json-common" % "0.7.0"

for scala-js

libraryDependencies += "io.github.scalapb-json" %%% "scalapb-json-common" % "0.7.0"

macros

libraryDependencies += "io.github.scalapb-json" %% "scalapb-json-macros" % "0.7.0"
libraryDependencies += "io.github.scalapb-json" %% "scalapb-json-macros-java" % "0.7.0"